<?php 

	$luzuk_real_estate_services_custom_style = '';

	// Logo Size
	$luzuk_real_estate_services_logo_top_padding = get_theme_mod('luzuk_real_estate_services_logo_top_padding');
	$luzuk_real_estate_services_logo_bottom_padding = get_theme_mod('luzuk_real_estate_services_logo_bottom_padding');
	$luzuk_real_estate_services_logo_left_padding = get_theme_mod('luzuk_real_estate_services_logo_left_padding');
	$luzuk_real_estate_services_logo_right_padding = get_theme_mod('luzuk_real_estate_services_logo_right_padding');

	if( $luzuk_real_estate_services_logo_top_padding != '' || $luzuk_real_estate_services_logo_bottom_padding != '' || $luzuk_real_estate_services_logo_left_padding != '' || $luzuk_real_estate_services_logo_right_padding != ''){
		$luzuk_real_estate_services_custom_style .=' .logo {';
			$luzuk_real_estate_services_custom_style .=' padding-top: '.esc_attr($luzuk_real_estate_services_logo_top_padding).'px; padding-bottom: '.esc_attr($luzuk_real_estate_services_logo_bottom_padding).'px; padding-left: '.esc_attr($luzuk_real_estate_services_logo_left_padding).'px; padding-right: '.esc_attr($luzuk_real_estate_services_logo_right_padding).'px;';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_logo_size = get_theme_mod('luzuk_real_estate_services_logo_size');
	if( $luzuk_real_estate_services_logo_size != '') {
		if($luzuk_real_estate_services_logo_size == 100) {
			$luzuk_real_estate_services_custom_style .=' .custom-logo-link img {';
				$luzuk_real_estate_services_custom_style .=' width: 350px;';
			$luzuk_real_estate_services_custom_style .=' }';
		} else if($luzuk_real_estate_services_logo_size >= 10 && $luzuk_real_estate_services_logo_size < 100) {
			$luzuk_real_estate_services_custom_style .=' .custom-logo-link img {';
				$luzuk_real_estate_services_custom_style .=' width: '.esc_attr($luzuk_real_estate_services_logo_size).'%;';
			$luzuk_real_estate_services_custom_style .=' }';
		}
	}

	// Header Image
	$header_image_url = luzuk_real_estate_services_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$luzuk_real_estate_services_custom_style .=' #inner-pages-header {';
			$luzuk_real_estate_services_custom_style .=' background-image: url('. esc_url( $header_image_url ).') !important; background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$luzuk_real_estate_services_custom_style .=' }';

		$luzuk_real_estate_services_custom_style .='  #header .top-head {';
			$luzuk_real_estate_services_custom_style .=' background: none ';
		$luzuk_real_estate_services_custom_style .=' }';
	} else {
		$luzuk_real_estate_services_custom_style .=' #inner-pages-header {';
			$luzuk_real_estate_services_custom_style .=' background: radial-gradient(circle at center, rgba(0,0,0,0) 0%, #000000 100%); ';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_slider_hide_show = get_theme_mod('luzuk_real_estate_services_slider_hide_show',false);
	if( $luzuk_real_estate_services_slider_hide_show == true){
		$luzuk_real_estate_services_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$luzuk_real_estate_services_custom_style .=' display:none;';
		$luzuk_real_estate_services_custom_style .=' }';
	}



	$luzuk_real_estate_services_headertoptext_col = get_theme_mod('luzuk_real_estate_services_headertoptext_col');
	if ( $luzuk_real_estate_services_headertoptext_col != '') {
		$luzuk_real_estate_services_custom_style .=' #header .mail-text a,.tph-inn p,#header .phn-text a {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_headertoptext_col).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_headertopicon_col = get_theme_mod('luzuk_real_estate_services_headertopicon_col');
	if ( $luzuk_real_estate_services_headertopicon_col != '') {
		$luzuk_real_estate_services_custom_style .=' #header .mail-text i,.tph-inn p i {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_headertopicon_col).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}


	$luzuk_real_estate_services_headertoptexthover_col = get_theme_mod('luzuk_real_estate_services_headertoptexthover_col');
	if ( $luzuk_real_estate_services_headertoptexthover_col != '') {
		$luzuk_real_estate_services_custom_style .=' #header .mail-text a:hover,.tph-inn a:hover p {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_headertoptexthover_col).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_headertopsocialicon_col = get_theme_mod('luzuk_real_estate_services_headertopsocialicon_col');
	if ( $luzuk_real_estate_services_headertopsocialicon_col != '') {
		$luzuk_real_estate_services_custom_style .=' #header .s-media a i {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_headertopsocialicon_col).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_headertopsocialiconhover_col = get_theme_mod('luzuk_real_estate_services_headertopsocialiconhover_col');
	if ( $luzuk_real_estate_services_headertopsocialiconhover_col != '') {
		$luzuk_real_estate_services_custom_style .=' #header .s-media a:hover i {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_headertopsocialiconhover_col).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}


	$luzuk_real_estate_services_menu_color = get_theme_mod('luzuk_real_estate_services_menu_color');
	if ( $luzuk_real_estate_services_menu_color != '') {
		$luzuk_real_estate_services_custom_style .=' .primary-menu a, .primary-menu li .icon{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_menu_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_menuhover_color = get_theme_mod('luzuk_real_estate_services_menuhover_color');
	if ( $luzuk_real_estate_services_menuhover_color != '') {
		$luzuk_real_estate_services_custom_style .='.primary-menu li:hover .icon, .primary-menu li a:hover{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_menuhover_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_submenu_color = get_theme_mod('luzuk_real_estate_services_submenu_color');
	if ( $luzuk_real_estate_services_submenu_color != '') {
		$luzuk_real_estate_services_custom_style .='.primary-menu ul a{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_submenu_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_submenubg_color = get_theme_mod('luzuk_real_estate_services_submenubg_color');
	if ( $luzuk_real_estate_services_submenubg_color != '') {
		$luzuk_real_estate_services_custom_style .='.primary-menu ul{';
			$luzuk_real_estate_services_custom_style .=' background:'.esc_attr($luzuk_real_estate_services_submenubg_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_header_btntexticon_color = get_theme_mod('luzuk_real_estate_services_header_btntexticon_color');
	if ( $luzuk_real_estate_services_header_btntexticon_color != '') {
		$luzuk_real_estate_services_custom_style .='.headerbtn a{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_header_btntexticon_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_header_btntexticonbg_color = get_theme_mod('luzuk_real_estate_services_header_btntexticonbg_color');
	if ( $luzuk_real_estate_services_header_btntexticonbg_color != '') {
		$luzuk_real_estate_services_custom_style .='.headerbtn a{';
			$luzuk_real_estate_services_custom_style .=' background:'.esc_attr($luzuk_real_estate_services_header_btntexticonbg_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}
	
	$luzuk_real_estate_services_header_btntexticonhover_color = get_theme_mod('luzuk_real_estate_services_header_btntexticonhover_color');
	if ( $luzuk_real_estate_services_header_btntexticonhover_color != '') {
		$luzuk_real_estate_services_custom_style .=' .headerbtn a:hover {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_header_btntexticonhover_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	//site title tagline
	$luzuk_real_estate_services_site_title_color = get_theme_mod('luzuk_real_estate_services_site_title_color');
	if ( $luzuk_real_estate_services_site_title_color != '') {
		$luzuk_real_estate_services_custom_style .=' h1.site-title a, p.site-title a{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_site_title_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_site_tagline_color = get_theme_mod('luzuk_real_estate_services_site_tagline_color');
	if ( $luzuk_real_estate_services_site_tagline_color != '') {
		$luzuk_real_estate_services_custom_style .=' p.site-description{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_site_tagline_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	//layout width
	$luzuk_real_estate_services_boxfull_width = get_theme_mod('luzuk_real_estate_services_boxfull_width');
	if ($luzuk_real_estate_services_boxfull_width !== '') {
		switch ($luzuk_real_estate_services_boxfull_width) {
			case 'container':
				$luzuk_real_estate_services_custom_style .= ' body, #header, .bottom-header {
					max-width: 1140px;
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'container-fluid':
				$luzuk_real_estate_services_custom_style .= ' body, #header, .bottom-header { 
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'none':
				// No specific width specified, so no additional style needed.
				break;
			default:
				// Handle unexpected values.
				break;
		}
	}

	//Menu animation
	$luzuk_real_estate_services_dropdown_anim = get_theme_mod('luzuk_real_estate_services_dropdown_anim');

	if ( $luzuk_real_estate_services_dropdown_anim != '') {
		$luzuk_real_estate_services_custom_style .=' .primary-menu ul{';
			$luzuk_real_estate_services_custom_style .=' animation:'.esc_attr($luzuk_real_estate_services_dropdown_anim).' 1s ease;';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	//slider colors
	$luzuk_real_estate_services_slider_heading_font_size = get_theme_mod('luzuk_real_estate_services_slider_heading_font_size');
	if ( $luzuk_real_estate_services_slider_heading_font_size != '') {
		$luzuk_real_estate_services_custom_style .=' #slider h5{';
			$luzuk_real_estate_services_custom_style .=' font-size:'.esc_attr($luzuk_real_estate_services_slider_heading_font_size).'px;';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_slider_font_size = get_theme_mod('luzuk_real_estate_services_slider_font_size');
	if ( $luzuk_real_estate_services_slider_font_size != '') {
		$luzuk_real_estate_services_custom_style .=' #slider h2{';
			$luzuk_real_estate_services_custom_style .=' font-size:'.esc_attr($luzuk_real_estate_services_slider_font_size).'px;';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_slider_text_font_size = get_theme_mod('luzuk_real_estate_services_slider_text_font_size');
	if ( $luzuk_real_estate_services_slider_text_font_size != '') {
		$luzuk_real_estate_services_custom_style .=' #slider p{';
			$luzuk_real_estate_services_custom_style .=' font-size:'.esc_attr($luzuk_real_estate_services_slider_text_font_size).'px;';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_slider_heading_color = get_theme_mod('luzuk_real_estate_services_slider_heading_color');
	if ( $luzuk_real_estate_services_slider_heading_color != '') {
		$luzuk_real_estate_services_custom_style .=' #slider h5{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_slider_heading_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_slider_heading_color = get_theme_mod('luzuk_real_estate_services_slider_heading_color');
	if ( $luzuk_real_estate_services_slider_heading_color != '') {
		$luzuk_real_estate_services_custom_style .=' #slider h5:before{';
			$luzuk_real_estate_services_custom_style .=' border-color:'.esc_attr($luzuk_real_estate_services_slider_heading_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_slider_title_color = get_theme_mod('luzuk_real_estate_services_slider_title_color');
	if ( $luzuk_real_estate_services_slider_title_color != '') {
		$luzuk_real_estate_services_custom_style .=' #slider h2 {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_slider_title_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}


	$luzuk_real_estate_services_slider_description_color = get_theme_mod('luzuk_real_estate_services_slider_description_color');
	if ( $luzuk_real_estate_services_slider_description_color != '') {
		$luzuk_real_estate_services_custom_style .=' #slider p{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_slider_description_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_slider_btntext_color = get_theme_mod('luzuk_real_estate_services_slider_btntext_color');
	if ( $luzuk_real_estate_services_slider_btntext_color != '') {
		$luzuk_real_estate_services_custom_style .=' #slider .sbtn1 a{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_slider_btntext_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_slider_btnbg_color = get_theme_mod('luzuk_real_estate_services_slider_btnbg_color');
	if ( $luzuk_real_estate_services_slider_btnbg_color != '') {
		$luzuk_real_estate_services_custom_style .=' #slider .sbtn1 a{';
			$luzuk_real_estate_services_custom_style .=' background:'.esc_attr($luzuk_real_estate_services_slider_btnbg_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_slider_btntexthrv_color = get_theme_mod('luzuk_real_estate_services_slider_btntexthrv_color');
	if ( $luzuk_real_estate_services_slider_btntexthrv_color != '') {
		$luzuk_real_estate_services_custom_style .=' #slider .sbtn1 a:hover{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_slider_btntexthrv_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_slider_arrowbg_color = get_theme_mod('luzuk_real_estate_services_slider_arrowbg_color');
	if ( $luzuk_real_estate_services_slider_arrowbg_color != '') {
		$luzuk_real_estate_services_custom_style .=' #slider .slidebtn svg{';
			$luzuk_real_estate_services_custom_style .=' fill:'.esc_attr($luzuk_real_estate_services_slider_arrowbg_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_slider_arrowicon_color = get_theme_mod('luzuk_real_estate_services_slider_arrowicon_color');
	if ( $luzuk_real_estate_services_slider_arrowicon_color != '') {
		$luzuk_real_estate_services_custom_style .=' #slider .carousel-control-prev i, #slider .carousel-control-next i{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_slider_arrowicon_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	//feature colors
	$luzuk_real_estate_services_featuresubheading_font_size = get_theme_mod('luzuk_real_estate_services_featuresubheading_font_size');
	if ( $luzuk_real_estate_services_featuresubheading_font_size != '') {
		$luzuk_real_estate_services_custom_style .=' #feature-section .subheading{';
			$luzuk_real_estate_services_custom_style .=' font-size:'.esc_attr($luzuk_real_estate_services_featuresubheading_font_size).'px;';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_featureheading_font_size = get_theme_mod('luzuk_real_estate_services_featureheading_font_size');
	if ( $luzuk_real_estate_services_featureheading_font_size != '') {
		$luzuk_real_estate_services_custom_style .=' #feature-section .heading{';
			$luzuk_real_estate_services_custom_style .=' font-size:'.esc_attr($luzuk_real_estate_services_featureheading_font_size).'px;';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_feature_subheading_color = get_theme_mod('luzuk_real_estate_services_feature_subheading_color');
	if ( $luzuk_real_estate_services_feature_subheading_color != '') {
		$luzuk_real_estate_services_custom_style .=' #feature-section .subheading{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_feature_subheading_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_feature_subheading_color = get_theme_mod('luzuk_real_estate_services_feature_subheading_color');
	if ( $luzuk_real_estate_services_feature_subheading_color != '') {
		$luzuk_real_estate_services_custom_style .=' #feature-section .subheading:before{';
			$luzuk_real_estate_services_custom_style .=' border-color:'.esc_attr($luzuk_real_estate_services_feature_subheading_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_feature_heading_color = get_theme_mod('luzuk_real_estate_services_feature_heading_color');
	if ( $luzuk_real_estate_services_feature_heading_color != '') {
		$luzuk_real_estate_services_custom_style .='#feature-section .heading {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_feature_heading_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_feature_exploreall_color = get_theme_mod('luzuk_real_estate_services_feature_exploreall_color');
	if ( $luzuk_real_estate_services_feature_exploreall_color != '') {
		$luzuk_real_estate_services_custom_style .='#feature-section .featurehead-btn a {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_feature_exploreall_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_feature_boxborder_color = get_theme_mod('luzuk_real_estate_services_feature_boxborder_color');
	if ( $luzuk_real_estate_services_feature_boxborder_color != '') {
		$luzuk_real_estate_services_custom_style .='#feature-section .feabxinn {';
			$luzuk_real_estate_services_custom_style .=' border-color:'.esc_attr($luzuk_real_estate_services_feature_boxborder_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_feature_location_color = get_theme_mod('luzuk_real_estate_services_feature_location_color');
	if ( $luzuk_real_estate_services_feature_location_color != '') {
		$luzuk_real_estate_services_custom_style .='#feature-section .address,#feature-section .address i {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_feature_location_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_feature_title_color = get_theme_mod('luzuk_real_estate_services_feature_title_color');
	if ( $luzuk_real_estate_services_feature_title_color != '') {
		$luzuk_real_estate_services_custom_style .='#feature-section .feabx h4{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_feature_title_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}
	
	$luzuk_real_estate_services_feature_landinfotext_color = get_theme_mod('luzuk_real_estate_services_feature_landinfotext_color');
	if ( $luzuk_real_estate_services_feature_landinfotext_color != '') {
		$luzuk_real_estate_services_custom_style .='#feature-section .land-areadata p{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_feature_landinfotext_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_feature_landinfoicon_color = get_theme_mod('luzuk_real_estate_services_feature_landinfoicon_color');
	if ( $luzuk_real_estate_services_feature_landinfoicon_color != '') {
		$luzuk_real_estate_services_custom_style .='#feature-section .land-areadata i{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_feature_landinfoicon_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_feature_btntext_color = get_theme_mod('luzuk_real_estate_services_feature_btntext_color');
	if ( $luzuk_real_estate_services_feature_btntext_color != '') {
		$luzuk_real_estate_services_custom_style .='#feature-section .btnprice a{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_feature_btntext_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_feature_btnbg_color = get_theme_mod('luzuk_real_estate_services_feature_btnbg_color');
	if ( $luzuk_real_estate_services_feature_btnbg_color != '') {
		$luzuk_real_estate_services_custom_style .='#feature-section .btnprice a{';
			$luzuk_real_estate_services_custom_style .=' background:'.esc_attr($luzuk_real_estate_services_feature_btnbg_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}
	
	$luzuk_real_estate_services_feature_pricetext_color = get_theme_mod('luzuk_real_estate_services_feature_pricetext_color');
	if ( $luzuk_real_estate_services_feature_pricetext_color != '') {
		$luzuk_real_estate_services_custom_style .='#feature-section .btnprice p{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_feature_pricetext_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}
	
	$luzuk_real_estate_services_feature_price_color = get_theme_mod('luzuk_real_estate_services_feature_price_color');
	if ( $luzuk_real_estate_services_feature_price_color != '') {
		$luzuk_real_estate_services_custom_style .='#feature-section .btnprice h4{';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_feature_price_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}
	

	//about colors

	$luzuk_real_estate_services_aboutus_subheading_color = get_theme_mod('luzuk_real_estate_services_aboutus_subheading_color');
	if ( $luzuk_real_estate_services_aboutus_subheading_color != '') {
		$luzuk_real_estate_services_custom_style .=' #aboutus-section .aboutus-head h6 {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_aboutus_subheading_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_aboutus_subheading_color = get_theme_mod('luzuk_real_estate_services_aboutus_subheading_color');
	if ( $luzuk_real_estate_services_aboutus_subheading_color != '') {
		$luzuk_real_estate_services_custom_style .=' #aboutus-section .aboutus-head h6:before {';
			$luzuk_real_estate_services_custom_style .=' border-color:'.esc_attr($luzuk_real_estate_services_aboutus_subheading_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_aboutus_heading_color = get_theme_mod('luzuk_real_estate_services_aboutus_heading_color');
	if ( $luzuk_real_estate_services_aboutus_heading_color != '') {
		$luzuk_real_estate_services_custom_style .=' #aboutus-section .aboutus-head h3 {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_aboutus_heading_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_aboutus_boxicon_color = get_theme_mod('luzuk_real_estate_services_aboutus_boxicon_color');
	if ( $luzuk_real_estate_services_aboutus_boxicon_color != '') {
		$luzuk_real_estate_services_custom_style .=' #aboutus-section .icnbx i {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_aboutus_boxicon_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_aboutus_boxtitle_color = get_theme_mod('luzuk_real_estate_services_aboutus_boxtitle_color');
	if ( $luzuk_real_estate_services_aboutus_boxtitle_color != '') {
		$luzuk_real_estate_services_custom_style .='#aboutus-section .conbx h4 {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_aboutus_boxtitle_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}
	
	$luzuk_real_estate_services_aboutus_boxdescription_color = get_theme_mod('luzuk_real_estate_services_aboutus_boxdescription_color');
	if ( $luzuk_real_estate_services_aboutus_boxdescription_color != '') {
		$luzuk_real_estate_services_custom_style .=' #aboutus-section .conbx p {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_aboutus_boxdescription_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_aboutus_imgdecription_color = get_theme_mod('luzuk_real_estate_services_aboutus_imgdecription_color');
	if ( $luzuk_real_estate_services_aboutus_imgdecription_color != '') {
		$luzuk_real_estate_services_custom_style .=' #aboutus-section .imghead p {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_aboutus_imgdecription_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_aboutus_imgsaletagtext_color = get_theme_mod('luzuk_real_estate_services_aboutus_imgsaletagtext_color');
	if ( $luzuk_real_estate_services_aboutus_imgsaletagtext_color != '') {
		$luzuk_real_estate_services_custom_style .=' #aboutus-section .aboutarea-img.active .about-imgtitle span {';
			$luzuk_real_estate_services_custom_style .=' color:'.esc_attr($luzuk_real_estate_services_aboutus_imgsaletagtext_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_aboutus_imgsaletagbg_color = get_theme_mod('luzuk_real_estate_services_aboutus_imgsaletagbg_color');
	if ( $luzuk_real_estate_services_aboutus_imgsaletagbg_color != '') {
		$luzuk_real_estate_services_custom_style .=' #aboutus-section .aboutarea-img.active .about-imgtitle span {';
			$luzuk_real_estate_services_custom_style .=' background:'.esc_attr($luzuk_real_estate_services_aboutus_imgsaletagbg_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}



	//footer colors
	$luzuk_real_estate_services_footertext_color = get_theme_mod('luzuk_real_estate_services_footertext_color');
	if ( $luzuk_real_estate_services_footertext_color != '') {
		$luzuk_real_estate_services_custom_style .=' #colophon h1, #colophon h2, #colophon h3, #colophon h4, #colophon h5,
		 #colophon h6,#colophon,#colophon p,.site-footer a, .site-footer p, #colophon caption, .site-footer .widget_rss .rss-date,
		  .site-footer .widget_rss li cite {';
			$luzuk_real_estate_services_custom_style .=' color: '.esc_attr($luzuk_real_estate_services_footertext_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}	

	$luzuk_real_estate_services_footerbg_color = get_theme_mod('luzuk_real_estate_services_footerbg_color');
	if ( $luzuk_real_estate_services_footerbg_color != '') {
		$luzuk_real_estate_services_custom_style .=' .footer-overlay {';
			$luzuk_real_estate_services_custom_style .=' background: '.esc_attr($luzuk_real_estate_services_footerbg_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}


	$luzuk_real_estate_services_footercopyright_color = get_theme_mod('luzuk_real_estate_services_footercopyright_color');
	if ( $luzuk_real_estate_services_footercopyright_color != '') {
		$luzuk_real_estate_services_custom_style .=' #colophon .site-info p {';
			$luzuk_real_estate_services_custom_style .=' color: '.esc_attr($luzuk_real_estate_services_footercopyright_color).' !important;';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_footercopyrightbrd_color = get_theme_mod('luzuk_real_estate_services_footercopyrightbrd_color');
	if ( $luzuk_real_estate_services_footercopyrightbrd_color != '') {
		$luzuk_real_estate_services_custom_style .=' .copyright {';
			$luzuk_real_estate_services_custom_style .=' border-color: '.esc_attr($luzuk_real_estate_services_footercopyrightbrd_color).' !important;';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_footerscrolltotoptext_color = get_theme_mod('luzuk_real_estate_services_footerscrolltotoptext_color');
	if ( $luzuk_real_estate_services_footerscrolltotoptext_color != '') {
		$luzuk_real_estate_services_custom_style .=' .back-to-top {';
			$luzuk_real_estate_services_custom_style .=' color: '.esc_attr($luzuk_real_estate_services_footerscrolltotoptext_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_footerscrolltotopbg_color = get_theme_mod('luzuk_real_estate_services_footerscrolltotopbg_color');
	if ( $luzuk_real_estate_services_footerscrolltotopbg_color != '') {
		$luzuk_real_estate_services_custom_style .=' .back-to-top {';
			$luzuk_real_estate_services_custom_style .=' background: '.esc_attr($luzuk_real_estate_services_footerscrolltotopbg_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_footerscrolltotoptexthover_color = get_theme_mod('luzuk_real_estate_services_footerscrolltotoptexthover_color');
	if ( $luzuk_real_estate_services_footerscrolltotoptexthover_color != '') {
		$luzuk_real_estate_services_custom_style .=' .back-to-top:hover .back-to-top-text {';
			$luzuk_real_estate_services_custom_style .=' color: '.esc_attr($luzuk_real_estate_services_footerscrolltotoptexthover_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}

	$luzuk_real_estate_services_footerscrolltotophover_color = get_theme_mod('luzuk_real_estate_services_footerscrolltotophover_color');
	if ( $luzuk_real_estate_services_footerscrolltotophover_color != '') {
		$luzuk_real_estate_services_custom_style .=' .back-to-top:hover::after {';
			$luzuk_real_estate_services_custom_style .=' background: '.esc_attr($luzuk_real_estate_services_footerscrolltotophover_color).';';
		$luzuk_real_estate_services_custom_style .=' }';
	}